{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2025-2466612",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2466612",
  "cooperator": "Erik Nelson",
  "planted_date": "2025-05-06",
  "harvested_date": "2025-10-13",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G99M49-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 239.4,
        "%MST": 16.4,
        "Test Weight": 57.2,
        "Gross Revenue": 940.84
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 238.2,
        "%MST": 17.6,
        "Test Weight": 57.5,
        "Gross Revenue": 921.83
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 234.3,
        "%MST": 21.4,
        "Test Weight": 58.1,
        "Gross Revenue": 862.22
      },
      "entry_num": 8
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 229.9,
        "%MST": 19.1,
        "Test Weight": 58.4,
        "Gross Revenue": 872.47
      },
      "entry_num": 6
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G06M39-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 227.9,
        "%MST": 22.3,
        "Test Weight": 54.8,
        "Gross Revenue": 828.42
      },
      "entry_num": 9
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G08U98-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 218.3,
        "%MST": 22.9,
        "Test Weight": 55.9,
        "Gross Revenue": 786.97
      },
      "entry_num": 11
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G98U62-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 218.1,
        "%MST": 18.7,
        "Test Weight": 57.4,
        "Gross Revenue": 832.05
      },
      "entry_num": 2
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 217.4,
        "%MST": 21.7,
        "Test Weight": 58.7,
        "Gross Revenue": 796.77
      },
      "entry_num": 5
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G04M93-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 214.2,
        "%MST": 22.8,
        "Test Weight": 54.6,
        "Gross Revenue": 773.26
      },
      "entry_num": 7
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 207.4,
        "%MST": 25.1,
        "Test Weight": 54.8,
        "Gross Revenue": 724.86
      },
      "entry_num": 10
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 197.1,
        "%MST": 18.4,
        "Test Weight": 57.8,
        "Gross Revenue": 754.89
      },
      "entry_num": 1
    }
  ],
  "n_results": 11,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2025/2466612"
  ],
  "fetched_at": "2026-05-25T19:46:16.611919+00:00",
  "scraper_version": "0.1.0"
}
